.sec-dostepne-teraz-0 {padding-top:60px;}
.sec-dostepne-teraz-0 {padding-bottom:60px;}
.sec-dostepne-teraz-1-realizations-1-header {margin-top:20px;}
.sec-dostepne-teraz-2 {background-color:var(--color-1);}
.sec-dostepne-teraz-2-z-1-section {color:var(--color-2);}
.sec-dostepne-teraz-3-z-1-section {color:var(--color-2);}
.sec-dostepne-teraz-4 {padding-top:50px;}
.sec-dostepne-teraz-4 {padding-bottom:50px;}
.sec-dostepne-teraz-5 {padding-top:40px;}
.sec-dostepne-teraz-5 {padding-bottom:40px;}